__IF_EXISTS__
SELECT 1
	FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW43060_BPSCHEMA_OUAF-4174.SQL'
	AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
	FROM USER_TABLES
WHERE TABLE_NAME = 'F1_IWS_SVC_OPER_L'
/
__THEN__
DROP TABLE F1_IWS_SVC_OPER_L
/
__ENDIF__